/* Style Sheet for scientificequipmentrepairs.com.au */
BODY {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 13px;	color : #333366; background-color : #ffffff; margin: 0px;}
.alert {background-color: #ff0000; color:#ffff00;	font-family:  sans-serif;	font-size: 17px; font-weight: lighter;}
.red {color:#ff0000;}
.sigblk {text-align: right;	color: #000099; font-family: "Times New Roman", Georgia, serif;	font-size: 22px;	font-style: italic;}
TABLE, TD {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	font-style : normal;	font-size : 13px;}
TABLE.form { background-color: #999999;	color: #ffffff; padding : 5,5,5,5;}
TD.formsubject { background-color: #666666;	color: #ffffff; padding : 5,5,5,5;}
TD.formvalue{ background-color: #ffffff;	color: #666666; padding : 5,5,5,5;}
TD.caption, .caption{ background-color: #cccccc;	color: #666666;font-family : "Comic Sans MS", "Arial Rounded MT Bold", sans-serif; }
caption
input, textarea, select {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:13px; background-color: #dddddd;	color: #222222;}
button, submit {background-color: #000099; color:#cccccc; font-family:  sans-serif;	font-size : 17px;}
A:LINK {	color : #333333;	background-color:#eeeeee;	text-decoration : none;	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 13px;}
A:VISITED {	color : #666666;	background-color:#eeeeee;}	
A:HOVER {	background-color : #666666;	color : #ffffff;	}
A:LINK.inverse, A:VISITED.inverse{	color : #cccccc;}
 A:HOVER.inverse{	color : #ffffff;}
A:LINK.form, A:VISITED.form {	color : #333333;}
 A:HOVER.form {	color : #ffffff;}
A:LINK.footer, A:VISITED.footer{	background-color: #333333; color:#cccccc; font-size: 9px}
 A:HOVER.footer{	color : #ffffff; font-size: 10px}
H1,.h1 {	color: #000066;	font-family: "Times New Roman", Times, serif;	font-size: 29px; font-weight: lighter;	line-height: 35px;}
H2,.h2 {	color: #000066;	font-family: "Times New Roman", Times, serif;	font-size : 22px; font-weight: lighter;}
H3,.h3 {	color: #000066;	font-family: "Times New Roman", Times, serif;	font-size: 17px; font-weight: lighter;}
H4,.h4 {	color: #000066;	font-family: "Times New Roman", Times, serif;	font-size : 12px;	font-weight : bold;}
ADDRESS, .footer {	background-color: #333333; color:#cccccc; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  font-style: normal; font-size: 9px}